Subject: Re: [PATCH] ath9k: Remove unused variable mismatch

From: Jakub Kicinski <[email-masked]>
Date: Fri, 4 Nov 2022 11:17:50 -0700

On Fri,  4 Nov 2022 14:07:23 +0000 Colin Ian King wrote:
> Variable mismatch is just being incremented and it's never used anywhere
> else. The variable and the increment are redundant so remove it.
> 
> Signed-off-by: Colin Ian King <[email-masked]>

Good sir, you don't have to CC netdev on wireless patches.
Especially trivial ones. I'm saying this because you're a
major contributor and I presume you send patches based on
some scripted integration with get_maintainer so I hope
this could nudge you to improve get_maintainer itself? :)

Perhaps any entry which has a tree specified should mask
off entries higher up?